LimitIterator
LimitIterator::next
LimitIterator
PHP Manual

# LimitIterator::getPosition

(PHP 5)

LimitIterator::getPosition — Return the current position

### Description

int LimitIterator::getPosition ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current position.

LimitIterator
LimitIterator::next
LimitIterator
PHP Manual